View Issue Details

IDProjectCategoryView StatusLast Update
0000244SnakeoilOSweb-apppublic2018-08-04 12:14
Reporteragent_kithAssigned Toagent_kith 
PrioritynormalSeverityfeatureReproducibilityhave not tried
Status closedResolutionfixed 
Product Version 
Target Version1.1.0Fixed in Version1.1.0 
Summary0000244: Use new MPD remote - myMPD
Description

Link

TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2018-07-30 08:10 agent_kith New Issue
2018-07-30 08:10 agent_kith Status new => assigned
2018-07-30 08:10 agent_kith Assigned To => agent_kith
2018-07-31 20:50 agent_kith Description Updated View Revisions
2018-08-04 12:14 agent_kith Status assigned => closed
2018-08-04 12:14 agent_kith Resolution open => fixed
2018-08-04 12:14 agent_kith Fixed in Version => 1.1.0